<footer class="sticky-footer bg-white">
                <div class="container my-auto">
                    <div class="copyright text-center my-auto">
                        <span>Copyright &copy; Your Website 2020</span>
                    </div>
                </div>
            </footer>
            </div>
            <script>
            function load_sub_category(category) {


    if (category != "null") {

        $.ajax({
            url: Root.get_sub_category(),
            type: "GET",
            data: {
                categoryId: category
            },

            success: function(responce) {

                if (isJsonString(responce)) {

                    responce = JSON.parse(responce);

                    let sub_category_parent = document.getElementById("sub_category");
                    sub_category_parent.innerHTML = "";
                    if (responce.status) {
                        sub_category_parent.innerHTML = "";
                        responce.data.forEach(item => {
                            sub_category_parent.innerHTML = sub_category_parent.innerHTML + `<option value="${item.id}" >${item.name}</option>`;
                        })
                    }

                } else {
                    toast.error("Something went wrong with the category")
                        // window.location.reload()
                }
            }
        });
    }

}
</script>
        <!-- End of Content Wrapper -->
        </body>

</html>